<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link rel="preconnect" href="https://cdnjs.cloudflare.com" />

    <!-- Title: add your Portfolio websites's title here -->
    <title>[Le Duc Nhat] | Developer</title>

    <!-- Add some coding keywords below, Ex: (javascript, yourusername, etc) -->
    <meta name="keywords" content="[nhatld], [Le Duc Nhat], Java, Developer, Angular, HTML, CSS, Javascript" />

    <!-- Improve your SEO by adding a small descrption of you -->
    <meta name="description" content="[Le Duc Nhat] | Developer" />

    <!-- Add a your png Logo to the assets folder and change the href attr accordingly  -->
    <link rel="icon" type="image/png" href="./assets/devfolio-logo.png" />

    <!-- Add your primary-theme color for the value of content -->
    <meta name="theme-color" content="#36d1dc" />

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website" />
    <!-- Fill content with the URL of this portfolio you'll host -->
    <meta property="og:url" content="https://devfolio.js.org/" />
    <!-- Fill content with the title of your portfolio(Recommended to use what you put in <title> tag) -->
    <meta property="og:title" content="[Le Duc Nhat] | Developer" />
    <!-- Give a short description that'll show up when you/someone shares your portfolio on different platform -->
    <meta property="og:description" content="Made using DevFolio Template" />
    <!-- Add a thumbnail image in assets folder and fill the content attr with URL to that thumbnail 
      so that a thumbnail image of your portfolio is shown while shared on other platform -->
    <meta
      property="og:image"
      content="https://devfolio.js.org/assets/devfolio.png"
    />

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image" />
    <!-- Again fill content attr with the URL of this portfolio you'll host -->
    <meta property="twitter:url" content="https://devfolio.js.org" />
    <!-- Recommended to use the same text used within <title> element -->
    <meta property="twitter:title" content="[Le Duc Nhat] | Developer" />
    <!-- short description that shows up while your portfolio is shared -->
    <meta
      property="twitter:description"
      content="Java, Angular developer"
    />
    <!-- Fill content with the URL to the thumbnail image that you'll put in the assets folder -->
    <meta
      property="twitter:image"
      content="https://anilseervi.vercel.app/assets/devfolio.png"
    />

    <!-- link tags -->
    <link rel="preload" as="style" href="./css/main.css" />
    <link rel="stylesheet" href="./css/main.css" />

    <!-- FontAwesome Icons link -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"
      integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <script defer src="./javascript/scrollreveal.min.js"></script>
    <script
      defer
      type="text/javascript"
      src="./javascript/scrollveal.js"
    ></script>

    <!-- Remove Google Analytics once you have your portfolio website set-up -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-122228201-4"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || []
      function gtag() {
        dataLayer.push(arguments)
      }
      gtag("js", new Date())

      gtag("config", "UA-122228201-4")
    </script>
    <!-- End of Google Analytics -->
  </head>
  <body>
    <!-- Hero Section -->
    <div id="hero">
      <section class="container">
        <h1 class="hero-title">
          Hi, my name is <span class="text-color-main name">Le Duc Nhat</span>
          <br />
          I'm the Software Developer.
        </h1>
        <p class="hero-cta">
          <a class="cta-btn cta-btn--hero" href="#about">Get in touch</a>
        </p>
      </section>
      <a href="#about" class="scroll-down-link" aria-label="scroll-down">
        <div class="scroll-down"></div
      ></a>
    </div>
    <!-- /END Hero Section -->

    <!-- About Section -->
    <section id="about">
      <div class="container">
        <h2 class="section-title">About Me</h2>
        <div class="row about-wrapper">
          <div class="about-wrapper__image">
            <img
              class="img-fluid"
              src="./assets/profile.jpg"
              alt="Profile Image"
              width="450"
              height="350"
            />
          </div>
          <div class="about-wrapper__info">
            <p class="about-wrapper__info-text">
                I'm an educated Java developer from Vietnamese, with a passion for computers, technology and the internet. I love to create websites and software. My dream is to work with new technologies. I want to develop myself and I'm ready to take on new challenges. Please contact me if you are interested!
            </p>
            <span class="about-wrapper__cta">
              <a href="#" class="cta-btn cta-btn--resume">View Resume</a>
            </span>
          </div>
        </div>
      </div>
    </section>
    <!-- /END About Section -->

    <!--Projects Section-->
    <section id="projects">
      <div class="container">
        <div class="project-wrapper">
          <h2 class="section-title dark-blue-text">Projects</h2>

          <!-- Each .row is a project -->
          <article class="row">
            <div class="project-wrapper__text">
              <h3 class="project-wrapper__text-title">Smart Home</h3>
              <p class="project-wrapper__text-info">
                Website "Smart Home" connected to Firebase database and MongoDB. Spring boot Backend and Angular Frontend, it have main feature is manage devices, sensor of smart home
              </p>
              <div class="project-wrapper__text-btns">
                <a href="https://github.com/ldnhat19ce/smarthome" target="_blank" class="cta-btn text-color-main"
                  >Github</a
                >
              </div>
            </div>

            <div class="project-wrapper__image">
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <div class="thumbnail rounded">
                    <img
                      src="./assets/project.jpg"
                      class="img-fluid"
                      alt="Project Image"
                      width="1366"
                      height="767"
                    />
                  </div>
                </a>
              </div>
          </article>

          <article class="row">
            <div class="project-wrapper__text">
              <h3 class="project-wrapper__text-title">Smart Home App</h3>
              <p class="project-wrapper__text-info">
                Android app "Smart Home" connected with Smarthome backend.
              </p>
              <div class="project-wrapper__text-btns">
                <a href="https://github.com/ldnhat19ce/smarthomeapp" target="_blank" class="cta-btn text-color-main"
                  >Github</a
                >
              </div>
            </div>

            <div class="project-wrapper__image">
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <div class="thumbnail rounded">
                    <img
                      src="./assets/project.jpg"
                      class="img-fluid"
                      alt="Project Image"
                      width="1366"
                      height="767"
                    />
                  </div>
                </a>
              </div>
          </article>

          <article class="row">
            <div class="project-wrapper__text">
              <h3 class="project-wrapper__text-title">RMI Chat</h3>
              <p class="project-wrapper__text-info">
                Android app "Smart Home" connected with Smarthome backend.
              </p>
              <div class="project-wrapper__text-btns">
                <a href="https://github.com/ldnhat19ce/rmi_chat" target="_blank" class="cta-btn text-color-main"
                  >Github</a
                >
              </div>
            </div>

            <div class="project-wrapper__image">
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <div class="thumbnail rounded">
                    <img
                      src="./assets/project.jpg"
                      class="img-fluid"
                      alt="Project Image"
                      width="1366"
                      height="767"
                    />
                  </div>
                </a>
              </div>
          </article>

          <article class="row">
            <div class="project-wrapper__text">
              <h3 class="project-wrapper__text-title">SafeFood</h3>
              <p class="project-wrapper__text-info">
                Android app "Smart Home" connected with Smarthome backend.
              </p>
              <div class="project-wrapper__text-btns">
                <a href="https://github.com/ldnhat19ce/SAFEOOD_BE_JAVA" target="_blank" class="cta-btn text-color-main"
                  >Github</a
                >
              </div>
            </div>

            <div class="project-wrapper__image">
              <a href="#" target="_blank" rel="noopener noreferrer">
                <div class="thumbnail rounded">
                  <img
                    src="./assets/project.jpg"
                    class="img-fluid"
                    alt="Project Image"
                    width="1366"
                    height="767"
                  />
                </div>
              </a>
            </div>
          </article>

          <article class="row">
            <div class="project-wrapper__text">
              <h3 class="project-wrapper__text-title">Bookstore</h3>
              <p class="project-wrapper__text-info">
                Android app "Smart Home" connected with Smarthome backend.
              </p>
              <div class="project-wrapper__text-btns">
                <a href="https://github.com/ldnhat19ce/bookstore" target="_blank" class="cta-btn text-color-main"
                  >Github</a
                >
              </div>
            </div>

            <div class="project-wrapper__image">
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <div class="thumbnail rounded">
                    <img
                      src="./assets/project.jpg"
                      class="img-fluid"
                      alt="Project Image"
                      width="1366"
                      height="767"
                    />
                  </div>
                </a>
              </div>
          </article>

          <article class="row">
            <div class="project-wrapper__text">
              <h3 class="project-wrapper__text-title">Lostbird</h3>
              <p class="project-wrapper__text-info">
                Android app "Smart Home" connected with Smarthome backend.
              </p>
              <div class="project-wrapper__text-btns">
                <a href="https://github.com/ldnhat19ce/LostBird" target="_blank" class="cta-btn text-color-main"
                  >Github</a
                >
              </div>
            </div>

            <div class="project-wrapper__image">
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <div class="thumbnail rounded">
                    <img
                      src="./assets/project.jpg"
                      class="img-fluid"
                      alt="Project Image"
                      width="1366"
                      height="767"
                    />
                  </div>
                </a>
              </div>
          </article>

          <article class="row">
            <div class="project-wrapper__text">
              <h3 class="project-wrapper__text-title">Social Backend</h3>
              <p class="project-wrapper__text-info">
                Android app "Smart Home" connected with Smarthome backend.
              </p>
              <div class="project-wrapper__text-btns">
                <a href="https://github.com/ldnhat19ce/SocialWebserver" target="_blank" class="cta-btn text-color-main"
                  >Github</a
                >
              </div>
            </div>

            <div class="project-wrapper__image">
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <div class="thumbnail rounded">
                    <img
                      src="./assets/project.jpg"
                      class="img-fluid"
                      alt="Project Image"
                      width="1366"
                      height="767"
                    />
                  </div>
                </a>
              </div>
          </article>
          <!-- /END Project -->
        </div>
      </div>
    </section>

    
    <!-- End Projects Section -->

    <!-- Contact Section -->
    <section id="contact">
      <div class="container">
        <h2 class="section-title">Contact</h2>
        <div class="contact-wrapper">
          <p class="contact-wrapper__text">Skype: <a href="https://join.skype.com/invite/rxufz0FlU7kW">live:.cid.e00024e3c280a690</a></p>
          <p class="contact-wrapper__text">Phone: +84357819563</p>
          <p class="contact-wrapper__text">Mail: nhatld.dev@gmail.com</p>
        </div>
      </div>
    </section>
    <!-- END Contact Section -->

    <!-- Footer Section -->
    <footer class="footer">
      <div class="container">
        <a href="#hero" class="back-to-top" aria-label="go back to top">
          <i class="fa fa-angle-up fa-2x" aria-hidden="true"></i>
        </a>
        <div class="social-links">
          <a
            href="#!"
            target="_blank"
            rel="noopener noreferrer"
            aria-label="twitter"
          >
            <i class="fa-brands fa-twitter"></i>
          </a>
          <a
            href="#!"
            target="_blank"
            rel="noopener noreferrer"
            aria-label="instagram"
          >
            <i class="fa-brands fa-instagram"></i>
          </a>
          <a
            href="#!"
            target="_blank"
            rel="noopener noreferrer"
            aria-label="codepen"
          >
            <i class="fa-brands fa-codepen"></i>
          </a>
          <a
            href="#!"
            target="_blank"
            rel="noopener noreferrer"
            aria-label="linkedin"
          >
            <i class="fa-brands fa-linkedin"></i>
          </a>
          <a
            href="#!"
            target="_blank"
            rel="noopener noreferrer"
            aria-label="github"
          >
            <i class="fa-brands fa-github"></i>
          </a>
        </div>
      </div>
    </footer>
    <!-- END Footer Section -->

    <script>
      document.getElementById("year").textContent = new Date().getFullYear()
    </script>
    <script src="./javascript/vanilla-tilt.min.js"></script>
    <script type="text/javascript" src="./javascript/valtilt.js"></script>
  </body>
</html>
